Subject: RE:Re: Message from Walmart.com Customer: Cancel my order, 200010617865268 #Ref 2022122900293782
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 30 Dec 2022 09:33:34 -0800

Hello Rose,

Thank you for your email. In order to provide superior service, your order is processed immediately upon receipt. Once your order has been processed shipped, we are unable to stop the shipment or cancel your order.

This item was apart of a promo deal that made the item $37. The sale has now ended and this item is now normal price.

Sincerely,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Why is it too late I cancelled it right after the order was placed. The item was on sale for $37 then all the sudden the price went to $61 when I checked out. it hasn’t been shipped yet please have them cancel this item. I don’t don’t the item please cancel

Most sincerely,

Rose Prophil

On Dec 30, 2022, at 11:48 AM, Designer Living Inc.

Hello Walmart Team/ Rose,

Unfortunately it is too late to cancel Walmart Customer Order Number: 200010617865268.

This order is already processing and too far into the system to prevent shipment at this time.

This order will be shipping on FedEx tracking # 392838449783.

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Dear Designer Living Inc.,

Rose Prophil wants to connect with you for the order below:

Customer Order Number:  200010617865268

Purchase Order No:  108736522664093

Reason for Contact:  Cancel my order

Item name/number:  Comfort Spaces Vince Microfiber Bed in a Bag - 9-Piece Coral/Gray Comforter with Sheet Set, Queen/1489193726

Customer Message:

Cancellation is requested

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team